| Bsoft 1.9 Bernard's software package

- Main Page
- Namespaces
- Classes
- Files

- Class List
- Class Index
- Class Members

Public Attributes | List of all members
fftwnd_data Struct Reference

`#include <fftw.h>`

## Public Attributes
int | is_in_place
int | rank
int * | n
fftw_direction | dir
int * | n_before
int * | n_after
fftw_plan * | plans
int | nbuffers
int | nwork
fftw_complex * | work

## Detailed Description

Definition at line 355 of file fftw.h.

## Member Data Documentation

fftw_direction fftwnd_data::dir

Definition at line 366 of file fftw.h.

int fftwnd_data::is_in_place

Definition at line 356 of file fftw.h.

int* fftwnd_data::n

Definition at line 362 of file fftw.h.

int* fftwnd_data::n_after

Definition at line 371 of file fftw.h.

int* fftwnd_data::n_before

Definition at line 368 of file fftw.h.

int fftwnd_data::nbuffers

Definition at line 375 of file fftw.h.

int fftwnd_data::nwork

Definition at line 375 of file fftw.h.

fftw_plan* fftwnd_data::plans

Definition at line 373 of file fftw.h.

int fftwnd_data::rank

Definition at line 358 of file fftw.h.

fftw_complex* fftwnd_data::work

Definition at line 376 of file fftw.h.

The documentation for this struct was generated from the following file:

- /usr/local/bsoft/fftw/fftw.h